\documentclass[conference]{IEEEtran}
\IEEEoverridecommandlockouts
% The preceding line is only needed to identify funding in the first footnote. If that is unneeded, please comment it out.
\usepackage{cite}
\usepackage{amsmath,amssymb,amsfonts}
\usepackage{algorithmic}
\usepackage{graphicx}
\usepackage{textcomp}
\usepackage{paralist}
\usepackage{xspace}
\usepackage{multirow}
\usepackage{stfloats}
\usepackage[normalem]{ulem}
\usepackage{color, soul}
\def\BibTeX{{\rm B\kern-.05em{\sc i\kern-.025em b}\kern-.08em
    T\kern-.1667em\lower.7ex\hbox{E}\kern-.125emX}}
\begin{document}

%\title{Energy- and Power-Aware Job Scheduling and Resource Management\\
%{\footnotesize \textsuperscript{*}Note: Sub-titles are not captured in Xplore and
%should not be used}
%}
\title{Energy and Power Aware Job Scheduling and Resource Management:\\
Global Survey --- Initial Analysis}
%Global Survey --- An In Depth View} % To be used for SC
%Global Survey --- Recommendations} % To be used for Journal

%\author{\IEEEauthorblockN{List of authors}
%\IEEEauthorblockA{Division / Group} \\
%\textit{Affiliation}\\
%City, Country \\
%email@domain.x}

\author{%
\IEEEauthorblockN{
Matthias Maiterth\IEEEauthorrefmark{1}\IEEEauthorrefmark{2},%
~Gregory A. Koenig\IEEEauthorrefmark{4},%
~Kevin Pedretti\IEEEauthorrefmark{3}%
~Siddhartha Jana\IEEEauthorrefmark{1},%
~Natalie Bates\IEEEauthorrefmark{4},\\%
~Andrea Borghesi\IEEEauthorrefmark{5},%
~Dave Montoya\IEEEauthorrefmark{6},%
~Andrea Bartolini\IEEEauthorrefmark{5},%
~Milo\v{s} Puzovi\'c\IEEEauthorrefmark{7}%
\\
}
\IEEEauthorblockA{
\\
\IEEEauthorrefmark{0}
Energy Efficient HPC Working Group\\
Energy and Power Aware Job Scheduling and Resource Management Team\\
\\
\IEEEauthorrefmark{1}\textit{Intel~Corp.},%
~\IEEEauthorrefmark{2}\textit{LMU~Munich},%
~\IEEEauthorrefmark{3}\textit{SNL},%
~\IEEEauthorrefmark{4}\textit{EE~HPC~WG},%
~\IEEEauthorrefmark{5}\textit{University of Bologna},%
~\IEEEauthorrefmark{6}\textit{LANL},%
~\IEEEauthorrefmark{7}\textit{The Hartree Centre}%
%~\IEEEauthorrefmark{4}\textit{KAUST Supercomputing Lab},%
}}%
% *********** Affiliation ***********
% \author{\IEEEauthorblockN{1\textsuperscript{st} Given Name Surname}
% \IEEEauthorblockA{\textit{dept. name of organization (of Aff.)} \\
% \textit{name of organization (of Aff.)}\\
% City, Country \\
% email address}
% \and
% \IEEEauthorblockN{6\textsuperscript{th} Given Name Surname}
% \IEEEauthorblockA{\textit{dept. name of organization (of Aff.)} \\
% \textit{name of organization (of Aff.)}\\
% City, Country \\
% email address}
% }
\newcommand{\EEHPCWG}{EE~HPC~WG\xspace}
\newcommand{\EPAJSRM}{EPA~JSRM\xspace}

\maketitle
%##############################################################################
\begin{abstract}
    This work describes the motivation and methodology of a first-of-its-kind
    global survey of HPC centers actively employing 
    Energy and Power Aware Scheduling and Resource Management solutions for 
    their production systems.
%% The Following was replaced by first sentence (Sid's comment)
%    This work presents the motivation behind a survey among an international
%    set of high-performance compute centers actively employing 
%    Energy and Power Aware Scheduling and Resource Management solutions for 
%    their production systems.
    The Energy-Efficient High-Performance-Computing Working-Group (\EEHPCWG) 
    Energy and Power Aware Job Scheduling and Resource Management (\EPAJSRM)
    team conducted comprehensive interviews over the course of 2016 and 2017.
    In this work, we present the selection of participating sites, the 
    motivation behind the survey, a detailed description of the questionnaire, 
    and illustrate why getting a global view of the ongoing efforts is a major
    step towards more efficient systems.
    Job Scheduling and Resource Management is being tackled using new approaches 
    regarding Power and Energy and has important implications for achievable
    center strategies. 
    With this survey, we are laying foundations necessary
%    With this survey and the works following we try 
    to give insights in how
    problems and respective solutions are approached across sites and centers
    to allow to identify differences, similarities, solutions, and possible
    technology transfer across sites and centers.
    Upcoming work will focus on the survey responses and the analysis thereof.
    At the point of writing, the \EPAJSRM team is in the major analysis phase of 
    the centers' responses. 
    By splitting the work in this fashion we achieve increased clarity in
    presentation and have the opportunity to generate more detailed analysis
    in benevolence of the community and reader. 
\end{abstract}

\begin{IEEEkeywords}
power, energy, performance, power-aware, computing, scheduling
\end{IEEEkeywords}

%\input{sections/Introduction}
\input{sections/Introduction_njb}
\input{sections/Motivation}
\input{sections/Selection}
\input{sections/Questions}
%\input{sections/Analysis}
\input{sections/Analysis_Milos}
%\input{sections/RelatedWork}
\input{sections/RelatedWork_njb}
\input{sections/NextSteps}

\section*{Acknowledgment}
The \EEHPCWG \EPAJSRM team would like to thank 
the participating HPC Centers to provide us with their time and knowledge for 
the interviews, and reviews thereof.
We would especially like to thank
Keiji Yamamoto, Fumiyoshi Shoji, Kazuo Minami, Toshio Endo, Francis Belot, 
Gilles Wiber, Matthieu Hautreux, Jean-Marc Ducos, Bilel Hadri, Torsten Wilde,
Michael Rudgyard, Neil Morgan, Stephen Hill, James Laros, Josip Loncaric, 
Carlos Cavazzoni, Toshihiro Hanawa, Masaaki Kondo 
and all others participating in the interviews.


%\section*{References}
\nocite{*}
\bibliographystyle{abbrv}
\IEEEtriggeratref{29}
\bibliography{files/references}

\end{document}
